Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2615

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2615
Last Modified 05 Sep 2008 04:52:13
Published 17 Aug 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2615

Summary

Unknown vulnerability in session.php in EQdkp before 1.3.0 has unknown impact and attack vectors, possibly involving auto_login_id.

Vulnerable Systems

Application

  • Eqdkp 1.0.0

  • Eqdkp 1.1.0

  • Eqdkp 1.2.0


References

SECUNIA - 16285

CONFIRM - http://eqdkp.com/?p=changelog

BID - 14541


Last Updated: 27 May 2016 10:40:34